<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index Page</title>
</head>
	<body>
		<h1>You are at the activity/music/index page.</h1>

		<img src="../images/img_musicindex.jpg">

	<ol type="a">
			<li><a href="../index.html">index.html</a></li>

			<li><a href="index.html">music/index.html</a></li>

			<li><a href="./listings.html">music/listings.html</a></li>

			<li><a href="./reviews.html">music/reviews.html</a></li>

		</ol>
	</body>
</html>